<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/pdm/tppdm6149m000" xml:lang="de">
   <Header>
      <Title>Zuständigkeit pro Mitarbeiter (tppdm6149m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Mit diesem Programm ordnen Sie Mitarbeitern projektspezifische Zuständigkeiten für einen Vertrag zu. Jede Position der Liste weist eine eindeutige Kombination aus Mitarbeiter und Zuständigkeit auf.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tppdm649.cono">
         <Header>
            <Title>Vertragsdaten</Title>
         </Header>
         <FuncDesc>Der Code zur Kennzeichnung des <Link href="/baanerp/tp/glossary/glossary#000386" role="glossary">Vertrags</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpctm100.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpctm100.csts">
         <Header>
            <Title>Status</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/tp/domains/ctm.csts" role="domain">Vertragsstatus</Link>.</FuncDesc>
         <Note>
            <SectionTitle> Hinweis</SectionTitle>
            <List>
               <ListItem>Wenn der Vertragskopf den Status <GUIRef href="/baanerp/tp/domains/ctm.csts#canceled" role="option">Storniert</GUIRef> hat, werden auch alle Positionen auf <GUIRef href="/baanerp/tp/domains/ctm.csts#canceled" role="option">Storniert</GUIRef> gesetzt.</ListItem>
            </List>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tppdm649.cnln">
         <Header>
            <Title>Vertragsposition</Title>
         </Header>
         <FuncDesc>In diesem Feld wird die <Link href="/baanerp/tp/glossary/glossary#000386" role="glossary">Vertragspositionsnummer</Link> angegeben.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpctm110.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm649.cprj">
         <Header>
            <Title>Projekt</Title>
         </Header>
         <FuncDesc>Der Code zur Kennzeichnung des <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">Projekts</Link>, das mit dem Vertrag verknüpft ist.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs052.dsca">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Projektstatus</Title>
         </Header>
         <FuncDesc>Der <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">Projektstatus</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm649.cres">
         <Header>
            <Title>Zuständigkeit</Title>
         </Header>
         <FuncDesc>In diesem Feld wird der Code angegeben, der die <Link href="/baanerp/tp/glossary/glossary#000035" role="glossary">Zuständigkeit</Link> kennzeichnet, die dem Mitarbeiter zugewiesen wurde. Zuständigkeiten können im Programm <Link href="/baanerp/tp/pdm/tppdm0133m000" role="session">Zuständigkeiten (tppdm0133m000)</Link> definiert werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm048.desc">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm649.seqn">
         <Header>
            <Title>Folgenummer</Title>
         </Header>
         <FuncDesc>Der Code zur Kennzeichnung der Folgenummer.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm649.emno">
         <Header>
            <Title>Mitarbeiter</Title>
         </Header>
         <FuncDesc>Der Code zur Kennzeichnung des <Link href="/baanerp/tc/glossary/glossary#Employee_tc" role="glossary">Mitarbeiters</Link>, dem die Zuständigkeit zugewiesen wurde. Mitarbeiter können in den Programmen <GUIRef href="/baanerp/tp/pdm/tppdm0149m000" role="session">Mitarbeiter pro Zuständigkeit (tppdm0149m000)</GUIRef>, <GUIRef href="/baanerp/tp/pdm/tppdm8101m000" role="session">Mitarbeiter - Projekt (tppdm8101m000)</GUIRef> oder <GUIRef href="/baanerp/tc/com/tccom0101m000" role="session">Mitarbeiter - Allgemein (tccom0101m000)</GUIRef> definiert werden.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tccom001.nama">
         <Header>
            <Title>Bezeichnung</Title>
         </Header>
         <FuncDesc> Die zum Code gehörende Bezeichnung.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm649.vldf">
         <Header>
            <Title>Gültig ab</Title>
         </Header>
         <FuncDesc>Das Datum, an dem die Gültigkeitsperiode der Zuständigkeit beginnt.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm649.vldt">
         <Header>
            <Title>Gültig bis</Title>
         </Header>
         <FuncDesc>Das Datum, an dem die Gültigkeitsperiode der Zuständigkeit endet.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.yeno">
         <Header>
            <Title>Text</Title>
         </Header>
         <FuncDesc> Wenn dieses Kontrollkästchen markiert ist, ist ein Text vorhanden.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>